[COLOR coral][B]Versiones de Balandro[/B][/COLOR]

[COLOR yellow][B]2024[/B][/COLOR]

4.0.08 [COLOR darkorange] 2 de Julio de 2024[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

4.0.07 [COLOR darkorange] 10 de Junio de 2024[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

4.0.06 [COLOR darkorange] 20 de Mayo de 2024[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

4.0.05 [COLOR darkorange] 3 de Mayo de 2024[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

4.0.04 [COLOR darkorange] 24 de Marzo de 2024[/COLOR]
    Correcciones: Errores detectados

    [COLOR aqua]Nuevo Repo 4.0.1[/COLOR]

    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

4.0.03 [COLOR darkorange] 14 de Marzo de 2024[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

4.0.02 [COLOR darkorange] 21 de Febrero de 2024[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

4.0.01 [COLOR darkorange] 24 de Enero de 2024[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

4.0.00 [COLOR darkorange] 7 de Enero de 2024[/COLOR]
    Correcciones: Errores detectados

    [COLOR aqua]Nuevo Repo 4.0.0[/COLOR]

    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

[COLOR yellow][B]2023[/B][/COLOR]

3.1.05 [COLOR darkorange] 20 de Diciembre de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.1.04 [COLOR darkorange] 1 de Diciembre de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.1.03  [COLOR darkorange] 8 de Noviembre de 2023[/COLOR]
    Patch: Bug Ubuntu con Python 3

    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.1.02  [COLOR darkorange] 24 de Octubre de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.1.01  [COLOR darkorange] 26 de Septiembre de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.1.00  [COLOR darkorange] 1 de Septiembre de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.9  [COLOR darkorange] 4 de Agosto de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.8  [COLOR darkorange] 7 de Julio de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.7  [COLOR darkorange] 12 de Junio de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.6  [COLOR darkorange] 1 de Junio de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.5  [COLOR darkorange] 12 de Mayo de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.4  [COLOR darkorange] 27 de Abril de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.3  [COLOR darkorange] 13 de Abril de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.2  [COLOR darkorange] 16 de Marzo de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.1  [COLOR darkorange] 11 de Febrero de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

3.0.0  [COLOR darkorange] 1 de Febrero de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.5.6  [COLOR darkorange] 19 de Enero de 2023[/COLOR]
    Correcciones: Errores detectados

    [COLOR aqua]Nuevo Repo 3.0.0[/COLOR]

    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.5.5  [COLOR darkorange] 9 de Enero de 2023[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

[COLOR yellow][B]2022[/B][/COLOR]

2.5.4  [COLOR darkorange] 22 de Diciembre de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.5.3  [COLOR darkorange] 16 de Diciembre de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.5.2  [COLOR darkorange] 28 de Noviembre de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.5.1  [COLOR darkorange] 11 de Noviembre de 2022[/COLOR]
    Correcciones: Errores detectados

    Ajustes:
       Sistema: Opcion para comprobar Balandro Repo

    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.5.0  [COLOR darkorange] 28 de Octubre de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.4.2  [COLOR darkorange] 8 de Octubre de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.4.1  [COLOR darkorange]29 de Septiembre de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.4.0  [COLOR darkorange]1 de Septiembre de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.9  [COLOR darkorange]13 de Agosto de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.8  [COLOR darkorange]8 de Agosto de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.7  [COLOR darkorange]1 de Agosto de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.6  [COLOR darkorange]14 de Julio de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.5  [COLOR darkorange]1 de Julio de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.4  [COLOR darkorange]16 de Junio de 2022[/COLOR]
    Correcciones: Errores detectados

    [COLOR aqua]Nuevo Repo 2.0.0[/COLOR]

    Ajustes:
       Menu: Nuevas opciones
       Sistema: Nuevas opciones
       Ayuda: Nuevas opciones

    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.3  [COLOR darkorange]1 de Junio de 2022[/COLOR]
    Correcciones: Errores detectados

    Ajustes:
       Menu: Nuevas opciones
       Sistema: Nuevas opciones
       Ayuda: Nueva opciones

    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.2  [COLOR darkorange]10 de Mayo de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.1  [COLOR darkorange]5 de Mayo de 2022[/COLOR]
    Correcciones: Errores detectados

    Ajustes:
       Cuentas: Dominio HdFull

    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.3.0  [COLOR darkorange]30 de Mayo de 2022[/COLOR]
    Correcciones: Errores detectados

    Ajustes:
       Torrents:
          Canales con enlaces Torrent exclusivamente
       Buscar:
          Busquedas solo en canales que pueden tener torrents
          Descartar canales con enlaces Torrent exclusivamente

    Menus:
       Nuevas Opciones:
          Peliculas,  Series,  Torrents,
          Infantiles, Novelas
          Doramas,  Animes,  Adultos

    Generos: Re-configurados

    Canales:
       Modificados: Revision generalizada
       Anulados: Las webs cerradas

    Servidores:
       Modificados: Revision generalizada
       Nuevos: Varios

2.2.5  [COLOR darkorange]1 de Abril de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.2.4  [COLOR darkorange]1 de Marzo de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.2.3  [COLOR darkorange]22 de Febrero de 2022[/COLOR]
    Correcciones: Errores detectados

    Ajustes:
       Proxies: Nuevas Opciones

    Proxies: Busqueda Global Optimizada
    Generos: Re-configurados

    Canales:
       Modificados:
          Anulados: PeliculasFlix,  SeriesFlixIo

    Servidores Modificados: Revision generalizada

2.2.2  [COLOR darkorange]31 de Enero de 2022[/COLOR]
    Correcciones: Errores detectados
    Generos: Re-configurados
    Canales y Servidores: Sin variaciones

2.2.1  [COLOR darkorange]17 de Enero de 2022[/COLOR]
    Correcciones: Errores detectados

    Ajustes: Nuevos proveedores de proxies

    Menus: Nueva opcion Doramas

    Generos: Re-configurados

    Canales:
       Modificados: Revision generalizada
       Anulados:
          DixMaxLive, FullSerieHd, PelisPlus24,
          VerPeliculasRd, SeriesFlvXyz
       Nuevos:
          Canales de Doramas

    Servidores modificados: Revision generalizada

2.2.0  [COLOR darkorange]2 de Enero de 2022[/COLOR]
    Correcciones: Errores detectados

    Ajustes:
       Nuevo apartado Parental
       Nuevos Proveedores de proxies

    Menus: Nueva opcion Sugeridos

    Generos: Re-configurados

    Canales:
       Modificados: Revision generalizada
       Anulados:
          PeliculasFlixCo, SeriesFlixLa
       Nuevos:
           PeliculasFlix, SeriesFlixClub

    Servidores modificados: Revision generalizada

[COLOR yellow][B]2021[/B][/COLOR]

2.1.3  [COLOR darkorange]20 de Noviembre de 2021[/COLOR]
    Correcciones: Errores detectados

    Ajustes:
       Cuentas: Comprobacion ultimo dominio vigente
       Proxies: Cantidad maxima de proxies a memorizar
       Buscar: Presentar canales que requeriran nuevos proxies

    Menus:
       Primeras Opciones extras en funcion de mes natural
       Buscar: Habilitado menu contextual en el nombre del canal

    Generos: Re-configurados

    Canales:
       Modificados:
          AnimeFlv, CineCalidad, CineDeAntes, CliverSite,
          Cuevana3, Cuevana3Video, DixMaxLive, DonTorrents,
          Gnula, GranTorrents, HdFull, HdFullCom, Kindor,
          MegaDede2, MejorTorrents, MovidyMobi, NewPct1,
          PasateaTorrent, PeliculasFlix, PelisEnCastellano,
          PelisHouse, PelisMart, PelisPedia, PeliSeries,
          PepeCinePro, PlayDede, RepelisHd, RetroTv,
          SeriesFlixVideo, SeriesFlvXyz, SeriesMetro,
          SeriesRetro, SigloXX, SubTorrents, TorrentDivx,
          TuPeliculaTv, TuPeliHd, YesTorrent
       Anulados: PctFenix
       Nuevos:
          EspaPelis, MejorTorrentLa, MovidyTv, PelisPedia2,
          TodoTorrents, VerPeliculasRd

    Servidores:
       Modificados:
          Doodstream, Fembed, Highload, Mega, Nupload,
          Streamsb, Streamtape, Upvideo, Vidoza

2.1.2  [COLOR darkorange]23 de Octubre de 2021[/COLOR]
    Correcciones: Errores detectados
    Implementado nuevo sistema de Fixes

    Ajustes:
       Buscar: En que canales nunca se buscara
    Menus:
       Ayuda: En que canales nunca se buscara

    Generos: Re-configurados

    Canales:
       Modificados:
          AniBox, CineCalidad, CineDeAntes, CineLibreOnline,
          CineMatteFlix, ClubCine, DixMaxLive, DocumaniaTv,
          DonTorrents, HdFull, HdFullCom, HdFullSe,
          MegaDede2, NewPct1, PelisMaraton, PlayDede,
          Ppeliculas, PonnHd, PornHub, Repeli24, SeriesKao,
          YesTorrent
       Anulados:
          PelisPlus24
       Nuevos:
          Ievenn, PelisEnCastellano

    Servidores:
       Modificados:
          Fembed, Streamsb, Upstream, Uptobox,
          Vshare, Vup
       Nuevos:
          Streamon, Vidhd

2.1.1  [COLOR darkorange]12 de Octubre de 2021[/COLOR]
    Correcciones: Errores detectados

    Ajustes:
        Menus: Opcion Idiomas
        Sub-Menus: Opcion Especiales
        Canales: Eliminar credenciales
        Canales: Nuevas opciones personalizacion

    Menus:
        Buscar: Personalizacion busquedas
        Sub-Menus: Especiales
        Ayuda: Nuevas opciones personalizacion

    Generos: Re-configurados

    Canales:
       Modificados:
          AreaDocumental, Cinecalidad, ClubCine, Dilo, DixMaxlive,
          DonTorrents, HdFull, HdFullCom, HdFullSe, MegaDede2,
          Pelisforte, PelisPedia, PlayDede, PornTube, SeriesFlix,
          SeriesMetro, SeriesRetro, SubTorrents, TvSeries, ZooWoman
       Nuevos:
          EstrenosPapaya, RetroTv

    Servidores:
       Modificados: Doodstream, Okru, Uptobox, Uqload

2.1.0  [COLOR darkorange]30 de Septiembre de 2021[/COLOR]
    Correcciones: Errores detectados

    Ajustes:
        Menus: Opcion Idiomas
        Sub-Menus: Opcion Especiales
        Canales: Eliminar credenciales
        Canales: Nuevas opciones personalizacion

    Menus:
        Buscar: Personalizacion busquedas
        Sub-Menus: Especiales
        Ayuda: Nuevas opciones personalizacion

    Generos: Re-configurados

    Canales:
       Modificados:
          AreaDocumental, Cinecalidad, ClubCine, Dilo, DixMaxlive,
          DonTorrents, HdFull, HdFullCom, HdFullSe, MegaDede2,
          Pelisforte, PelisPedia, PlayDede, PornTube, SeriesFlix,
          SeriesMetro, SeriesRetro, SubTorrents, TvSeries, ZooWoman
       Nuevos:
          EstrenosPapaya, RetroTv

    Servidores:
       Modificados:
          Doodstream, Okru, Uptobox, Uqload

2.0.6  [COLOR darkorange]3 de Septiembre de 2021[/COLOR]
    Correcciones: Errores detectados

    Ajustes: Nuevo apartado Cuentas

    Grupos: Nuevo apartado Especiales

    Generos: Re-configurados

    Canales:
       Modificados:
          AniBox, AnimeFenix, AnimeFlv, AreaDocumental, AresHd, Beeg,
          CaricaturasHd, Ciberdocumentales, CineCalidad, CineTux,
          ClasicoTv, Cliver, CliverSite, ClubCine, Cuevana2Esp,
          Cuevana3, Cuevana3Mobi, Cuevana3Video, CumLoader, DaftSex,
          Dilo, DixmaxLive, DocumaniaTv, DocumentalesOnline,
          DonTorrents, EntrePeliculasySeries, EstrenosCinesaa, Gnula,
          GranTorrent, HdFull, HdFullCom, HdFullSe, HentaiSd, HomeCine,
          InkaPelis, JKanime, LaCartoons, LegalmenteGratis, Mega1link,
          Megadede2, MegaSerie, MejorTorrents, MiraDeTodo,
          MiraDocumentales, MiraPeliculas, MonosChinos, MovidyMobi,
          MundoKaos, NewPct1, PctFenix, PeliculasFlix, PeliculasFlv,
          Pelis24, PelisForte, PelisGratis, PelisHouse, PelisPedia,
          PelisPlanet, PelisPlay, PelisRetro, PelisXd, PepeCinePro,
          PlayDede, PlayView, PornHd,PornHub, PornTube, Ppeliculas,
          SeriesAnimadas, SeriesAntiguas, SeriesFlix, SeriesFlixIo,
          SeriesKao, SeriesLan, SeriesManta, SeriesMetro,
          SeriesPapayaTo, SeriesPapayaXyz, SeriesRetro, SeriesYonkis,
          SerieZ, SigloXX, SubTorrents, Tekilaz, TioAnime,
          TorrentDivx, TubeHentai, TuCineClasico, TuPeliculaTv,
          TuPeliHd, TvSeries, VerDocumentalesOnline,
          VerPeliculasGratis, XVideos, Zoowoman
       Nuevos:
          MundoDesconocido, RePelis24, RepelisHd

    Servidores:
       Modificados:
          Clicknupload, Doodstream, Evoload, Fastplay, Fastream,
          Embed, Gvideo, Mega, Sbembed, Streams3, Streamsb,
          Streamtape, Uptobox, Uptostream, Vidoza, Zplayer
       Nuevos:
          Highload, Stream2, Streamlare, Streamty, Upvideo,
          Viwol, Voe

2.0.5  [COLOR darkorange]6 de Agosto de 2021[/COLOR]
    Correcciones: Errores detectados

    Descargas

2.0.4  [COLOR darkorange]4 de Agosto de 2021[/COLOR]
    Correcciones: Errores detectados

    Canales:
       Modificados:
         CineLibreOnline, DonTorrents, MundoKaos, Ppeliculas

    Servidores:
       Modificados:
          Evoload, Fastream

2.0.3  [COLOR darkorange]4 de Agosto de 2021[/COLOR]
    Correcciones: Errores detectados
    Trailers

    Menu: Torrents

    Generos: Re-configurados

    Canales:
       Inactivos:
          DescargaCineClasico, MegadedeLa, PelisHouse, PelisVips
       Nuevos:
          AresHd, CineLibreOnline, Cuevana3Mobi, DixmaxLive, HdFullCom,
          Megadede2, MegaSerie, MundoKaos, PelisForte, Pelismart,
          PepecinePro, Ppeliculas, SeriesYonkis
       Modificados:
          AniBox, AnimeFenix, AnimeFlv, AreaDocumental, CaricaturasHd,
          CiberDocumentales, CineCalidad, CineMatteFlix, CliverSite,
          Cuevana3, Cuevana3Video, Daftsex, Dilo, DocumaniaTv,
          DocumentalesOnline, DonTorrents, EntrePeliculasySeries,
          Gnula, GranTorrent, HdFull, HentaiSd, JKAnime,
          LegalmenteGratis, Mega1Link, MejorTorrents, MiraDeTodo,
          MiraPeliculas, MonosChinos, NewPct1, PctFenix, Pelis24,
          PelisGratis, PelisPlanet, PelisPlay, PlayDede, PornHd,
          SeriesAnimadas, SeriesAntiguas, SeriesFlix, SeriesFlixIo,
          SeriesKao, SeriesPapayaXyz, SigloXX, SubTorrents, Tekilaz,
          TorrentDivx, TuCneClasico, TuPeliHd

    Servidores:
       Inactivos:
          Mystream
       Nuevos:
          Anonfiles, Bayfiles, Streams3
       Modificados:
          ClicknUpload, DoodStream, Fembed, Gamovideo, Playtube,
          Sbembed, Streamsb, Streamz, YourUpload,, YouTube, Zplayer

2.0.2  [COLOR darkorange]26 de Mayo de 2021[/COLOR]
    Correcciones: Errores detectados

    Ajustes: Opcion Descartar busquedas en canales torrent

    Generos: Re-configurados

    Buscar:
       Filmaffinitylists: Cambio estructura
       Descartar busquedas en canales que pueden contener archivos torrent

    Proxies: Nuevo proveedor Silverproxies

    Canales:
       Modificados:
          AniBox, AnimeFenix, AnimeFlv, Beeg, CiberDocumentales,
          CineMatteFlix, Cliver, ClasicoTv, Cuevana3, DocumaniaTv,
          DonTorrents, Estrenoscinesaa, HdFull, HdFullSe, InkaPelis,
          JKanime, LaCartoons, MegadedeLa, MejorTorrents, PctFenix,
          Pelis24, PelisVips, PornHub, PornTube, SeriesAntiguas,
          SeriesFlix, SeriesKao, SeriesLan, SeriesPapayaTo,
          SeriesPapayaXyz, SeriesRetro, SerieZ, Tekilaz, TorrentDivx,
          TuCineClasico, TupeliculaTv, TuPeliHd, VerPeliculasGratis,
          XVideos
       Desactivados:
          AllPeliculas, CineCalidad, PlayDede, RePelis, SeriesBlanco,
          SeriesFlv
       Nuevos:
          CumLouder, Hentaisd, MiraDeTodo, MiraPeliculas, MonosChinos,
          PelisGratis, PelisMaraton, PelisPlanet, PelisXd,
          SeriesAnimadas, TioAnime, Tubehentai

    Servidores:
       Modificados:
          Aparat, Clipwatching, Fembed, Gamovideo, Highstream, Mega,
          PlayTube, Sbembed, Streamsb, Uptobox, YourUpload
       Nuevos:
          ShareVid

2.0.1  [COLOR darkorange]25 de Abril de 2021[/COLOR]
    Correcciones: Errores detectados

    Ajustes: Habilitar colores personalizados notificaciones

    Menu: Nueva opcion Premios Oscars

    Menus: Habilitar menus contextuales adicionales

    Generos: Re-configurados

    Buscar y Ayuda:
       Configurar proxies a usar global (en los canales que los necesiten)

    Canales:
       Modificados:
          AllPeliculas, Beeg, CineCalidad, CineMatteFlix, Dilo,
          DocumentalesOnline, DonTorrents, EstrenosCineCasaa,
          GDrive, HDFull, JKAnime, LaCartoons, TuPeliHd,
          MejorTorrents, NewPct1, PctFenix, PeliculasFlix,
          PelisHouse, PlayDede, SeriesAntiguas, SeriesManta,
          SeriespapayaTo, SigloXX, Subtorrents, TvSeries
       Nuevos:
          AniBox, AnimeFlv, CaricaturasHd, Cuevana2Esp,
          PeliculasFlv, Pelis24, PornHub, PornTube, SeriesKao,
          SeriesPapayaXyz, XVideos
       Inestables:
          SeriesBlanco
       Desactivados:
          CinemaClasic, Cliver, DaftSex, DosPelis, RePelis,
          Seriemega, Yape

    Servidores:
       Modificados:
          Aparat, Clipwatching, Evoload, Fembed, Mixdrop,
          Mp4Upload, Streamsb, Uptobox, Uptostream, Zplayer
       Nuevos:
          Amazon, Fastream, Highstream, Sbembed, Wolfstream

2.0.0  [COLOR darkorange]6 de Marzo de 2021[/COLOR]
    [COLOR cyan][B]Compatible con Python 3[/B][/COLOR]

    [COLOR aqua]Nuevo Repo 1.0.5[/COLOR]

    Nuevo Menu
    Nueva gestion de Proxies, Torrents y Busquedas
    Nuevas opciones Grupos y Ayuda
    Nuevos Ajustes

    Generos: Re-configurados

    Canales:
       Nuevos:
          AnimeFenix, CineDeAntes, CinematteFlix, ClasicoTv,
          CliverSite, ClubCine, Cuevana3Video, DocumaniaTv,
          DonTorrents, EntrePeliculasySeries, HdfullSe,
          HomeCine, JKAnime, LegalmenteGratis, MegadedeLa,
          MejorTorrents, MovidyMobi, PctFenix, Playdede,
          PelisHouse, PelisRetro, PornHd, SeriesAntiguas,
          SeriesFlixIo, SeriesManta, SeriesPapayaTo,
          SeriesRetro, SigloXX, SubTorrents, Tekilaz,
          TupeliculaTv, TvSeries, VerPeliculasGratis
       Reactivados:
          CiberDocumentales, MiraDoumentales, TorrentDivx
       Inactivos:
          DesTotal, SeriesDanko
       Anulados:
          CienciaTv, DocumaniacosEsp, GDrive, MasPeliculas,
          Movidy, PepeCine, SeriesPapaya, TeleDocumentales

    Servidores:
       Nuevos:
          Letsupload, Movcloud, Racaty, Streamsb, Zplayer

[COLOR cyan][B]Versiones NO compatibles con Python 3[/B][/COLOR]

1.5.2  [COLOR darkorange]13 Febrero de 2021[/COLOR]
    Incorporado nuevo proveedor de proxies

    Canales modificados:
       Cinecalidad, Hdfull, Seriesmetro, SeriesFlix, Pelispedia, Repelis,
       Seriesblanco, Newpct1, Seriemega, Seriez, Cliver, Seriespapaya,
       Seriesdanko, Pepecine
    Servidores modificados:
       Filesim, Gamovideo, Clipwatching, Vidtodo, Easyload

1.5.1  [COLOR darkorange]9 de Enero de 2021[/COLOR]
    Incorporado cliente Torrest para torrents

    Canales modificados:
       Cuevana3, Playview, Inkapelis, Cinecalidad, Hdfull, Movidy, 
       Seriesmetro, Serieflix, Newpct1, Grantorrent, Descargacineclasico,
       Pelisplay
    Servidores modificados:
       Doodstream, Vidia, Gounlimited, Youtube, Videossh, 
       Streamtape, Gamovideo, Yourupload

[COLOR yellow][B]2020[/B][/COLOR]

1.5.0  [COLOR darkorange]17 de Noviembre de 2020[/COLOR]
    Correccion bug por cambios de tmdb
    Opcion en Settings para forzar actualizaciones de tipo fixes

    Canales modificados:
       Hdfull, Seriesdanko, Seriespapaya, Estrenoscinesaa, Allpeliculas,
       Playview, Dospelis, Inkapelis, Cinecalidad
    Servidores modificados:
       Youtube, Gamovideo, Streamtape

1.4.23  [COLOR darkorange]30 de Octubre 2020[/COLOR]
    Canales modificados:
       Hdfull, Pepecine, Seriespapaya, Dilo, Dospelis, Movidy
    Servidores modificados:
       Gamovideo, Fembed, Playtube, Upstream

1.4.22  [COLOR darkorange]15 de Octubre de 2020[/COLOR]
    Imagenes de Tmdb con https para evitar errores en ciertos dispositivos

    Canales modificados:
       Hdfull, Torrentdivx, Pelispedia, Tupelihd, Retroseriestv
    Servidores modificados:
       Gamovideo, Streamtape

1.4.21  [COLOR darkorange]5 de Octubre de 2020[/COLOR]
    Canales modificados:
       Hdfull, Pepecine, Seriemega, Cuevana3, Seriesflix
    Servidores modificados:
       Upstream, Vup, Playtube, Gloria, Streamz

1.4.20  [COLOR darkorange]23 de Septiembre de 2020[/COLOR]
    Nuevos canales:
       Estrenoscinesaa, Peliculasflix, Seriesflix, Repelis, Movidy
    Canales modificados:
       Torrentdivx, Newpct1, Cinemaclasic, Tucineclasico, Dospelis,
       Cliver, Hdfull
    Servidores modificados:
       Mega, Doodstream, Jwp, Aparat, Streamtape, Mystream, Vidtodo

1.4.19  [COLOR darkorange]4 de Septiembre de 2020[/COLOR]
    Canales modificados:
       Hdfull, Cinecalidad, Torrentdivx, Newpct1, Cinemaclasic, Pepecine
    Servidores modificados:
       Tnencloud, Filesim, Doodstream, Streamz

1.4.18  [COLOR darkorange]20 de Agosto de 2020[/COLOR]
    Canales modificados:
       Inkapelis, Pepecine, Pelispedia, Hdfull, Seriemega, Cuevana3, Torrentdivx
    Servidores modificados:
       Digiload, Gloria, Uploadsmobi

1.4.17  [COLOR darkorange]2 de Agosto de 2020[/COLOR]
    Canales modificados:
       Pepecine, Seriemega, Hdfull, Pelisvips, Grantorrent, Torrentdivx,
       Pelispedia, Dospelis
    Servidores modificados:
       Aparat, Openplay, Easyload, Fastplay, Videoko, Gloria

1.4.16  [COLOR darkorange]3 de Julio de 2020[/COLOR]
    Canales modificados:
      Retroseriestv, Seriez, Cinetux, Allpeliculas, Newpct1, Dospelis,
      Pelispedia, Seriesmetro, Pepecine, Playview, Seriemega, Tvvip, Cinefox
    Servidores modificados:
      Zembed, Vk, Cloudvideo, Mixdrop, Easyload, Megaup

1.4.15  [COLOR darkorange]5 de Junio de 2020[/COLOR]
    Canales modificados:
       Cinetux, Cuevana3, Dilo, Yape, Seriesmetro, Seriespapaya, Grantorrent,
       Pelispedia, Tucineclasico, Documentalesonline
    Servidores modificados:
       Cloudvideo, VideoMega, Youtube

1.4.14  [COLOR darkorange]18 de Mayo de 2020[/COLOR]
    Canales modificados:
       Allpeliculas, Cuevana3, Retroseriestv, Cliver, Gnula
    Servidores modificados:
       Supervideo, Clipwatching, Mystream, Fembed, Vidtodo, Embedy, Myvi,
       Mailru, Peertube

1.4.13  [COLOR darkorange]1 de Mayo de 2020[/COLOR]
    Canales modificados:
       Allpeliculas, Documentalesonline, Descargacineclasico, Cinefox,
       Grantorrent, Torrentdivx, Wikiseries, Zoowoman
    Servidores modificados:
       Streamz, Archiveorg, Peertube, Streamtape

1.4.12  [COLOR darkorange]26 de Abril de 2020[/COLOR]
    Canales modificados:
       Seriemega, Seriez, Seriesmetro, Inkapelis, Cinemaclasic, 
       Wikiseries, Cuevana3, Seriesflv
    Servidores modificados:
       Videobb, Thevideobee, Userscloud, Easyload, Gounlimited, 
       Mailru, M3u8hls, Streamz, Vshare, Jetload, Vsmobi, Embedy

1.4.11  [COLOR darkorange]16 de Abril de 2020[/COLOR]
    Canales modificados:
       Seriemega, Cinemaclasic, Areadocumental, Grantorrent, Inkapelis, Pelisvips
    Servidores modificados:
       Archiveorg, Zembed, Easyload, Gounlimited, Vidlox

1.4.10  [COLOR darkorange]10 de Abril de 2020[/COLOR]
    Canales modificados:
       Descargacineclasico, Inkapelis, Playview, Allpeliculas, Torrentdivx,
       Verdocumentalesonline, Tucineclasico, Cinemaclasic, SerieMega 
    Servidores modificados:
       Mega, Dailymotion, Netutv, Vidia, Mixdrop, Doodstream, 
       Vidmoly, Vidlox, Supervideo, Youtube, Clipwatching, Myvi

1.4.9  [COLOR darkorange]2 de Abril de 2020[/COLOR]
    Canales modificados:
       Serieslan, Seriesflv 
    Servidores modificados:
       Mp4upload, Gamovideo, Vidmoly, Netutv, Uptobox, Uptostream,
       Gounlimited, Vshare, Vidlox

1.4.8  [COLOR darkorange]26 de Marzo de 2020[/COLOR]
    Canales modificados:
       Pedropolis, Grantorrent, Seriesmetro, Cinecalidad 
    Servidores modificados:
       Clipwatching, Uptostream, Netutv, Videomega, Watchvideo

1.4.7  [COLOR darkorange]20 de Marzo de 2020[/COLOR]
    Canales modificados:
       Cinetux, Newpct1, Tupelihd, Pelispedia, Mega1link, Seriesmetro 
    Servidores modificados:
       Powvideo, Streamplay

1.4.6  [COLOR darkorange]14 de Marzo de 2020[/COLOR]
    Incorporada nueva opcion para buscar proxies

    Canales modificados:
       Descargacineclasico, Grantorrent, Inkapelis, Xdede, Allpeliculas, Cinetux
    Servidores modificados:
       Mystream, Streamz, Gamovideo, Digiload, Fembed

1.4.5  [COLOR darkorange]28 de Febrero de 2020[/COLOR]
    Canales modificados:
       Retroseriestv, Hdfull, Seriesdanko, Inkapelis, Elhogardelaprendiz 
    Servidores modificados:
       Vidload, Gamovideo, Mixdrop, Uptostream, Powvideo, Streamplay

1.4.4  [COLOR darkorange]21 de Febrero de 2020[/COLOR]
    Canales modificados:
       Cinetux, InkaPelis, Pedropolis, Cinefox, Cuevana3, Dospelis,
       Grantorrent, Pepecine
    Servidores modificados:
       Fembed, Upstream, Powvideo, Streamplay, Netutv, Uqload, Streamz,
       Vidia, M3u8hls, Youtube

1.4.3  [COLOR darkorange]7 de Febrero de 2020[/COLOR]
    Canales modificados:
       Grantorrent, Seriez, Cinefox, Hdfull, Playview
    Servidores modificados:
       Fembed, Powvideo, Streamplay, Sendvid, Netutv

1.4.2  [COLOR darkorange]17 de Enero de 2020[/COLOR]
    Nueva opcion en Ajustes para descartar listas eroticas/xxx

    Canales modificados:
       Cuevana3, Xdede, Dospelis, Pelisplay, Hdfull
    Servidores modificados:
       Powvideo, Streamplay, Upstream, Netutv, Youtube, Videomega

1.4.1  [COLOR darkorange]10 de Enero de 2020[/COLOR]
    Canales nuevos:
       Dospelis
    Canales modificados:
       Seriesdanko, Playview, Pepecine, Seriespapaya, Grantorrent, Newpct1,
       Xdede, Cinecalidad
    Servidores modificados:
       Powvideo, Streamplay, Mixdrop, Vidfast, Vidoza, Dailymotion, 
       Cloudvideo, Upstream

1.4.0  [COLOR darkorange]3 de Enero de 2020[/COLOR]
    Contemplado indeterminado en Ajustes filtrar/ordenar enlaces por servidores

    Canales modificados:
       Cinecalidad, Seriesdanko, Pelisplay, Cinetux, Cineonline, Hdfull
    Servidores modificados:
       Vidoza, Mystream, Jetload, Powvideo, Streamplay, Mixdrop, 
       Yourupload, Thevideobee, Videobin, Gvideo

[COLOR yellow][B]2019[/B][/COLOR]

1.3.15  [COLOR darkorange]21 de Diciembre de 2019[/COLOR]
    Canales modificados:
       Playview, Xdede, Miradocumentales, Cinetux
    Servidores modificados:
       Powvideo, Streamplay, Videomega, Bdupload, 
       Youtube, Upvid, Vivo, Mixdrop

1.3.14  [COLOR darkorange]13 de Diciembre de 2019[/COLOR]
    Descargas: 
       Incorporada opcion para guardar una copia del video a otra carpeta, usb

    Canales modificados:
       Pepecine, Clasicofilm, Retroseriestv, Cliver, Cinecalidad
    Servidores modificados:
       Mixdrop, Vidcloud, Thevid, Netutv, Jetload, Openplay

1.3.13  [COLOR darkorange]7 de Diciembre de 2019[/COLOR]
    Corregido bug en enlaces guardados con ciertos servidores

    Canales modificados:
       Pelisplay, InkaSeries, Cinecalidad, Playview, Grantorrent, Cuevana3
    Servidores modificados:
       Powvideo, Streamplay, JetLoad, Gounlimited, Videomega, Upstream

1.3.12  [COLOR darkorange]29 de Noviembre de 2019[/COLOR]
    Ayuda:
       Incorporado apartado explicando la Utilizacion de proxies

    Canales modificados:
       Cinecalidad, Wikiseries
    Servidores modificados:
       Jetload, Upvid, Mixdrop, Prostream, Vidia, Powvideo, Vidfast

1.3.11  [COLOR darkorange]24 de Noviembre de 2019[/COLOR]
    Canales modificados:
       Cuevana3, Pelisplay, Xdede, Cineonline, Cliver
    Servidores modificados:
       Onlystream, M3u8hls, Vk, Fembed

1.3.10  [COLOR darkorange]15 de Noviembre de 2019[/COLOR]
    Canales modificados:
       Cuevana3, GranTorrent, Cliver, Xdede, Pepecine, SeriesBlanco
    Servidores modificados:
       Clipwatching, Fembed, Supervideo, Mixdrop, Jetload

1.3.9  [COLOR darkorange]15 de Octubre de 2019[/COLOR]
    Canales nuevos:
       Xdede
    Canales modificados:
       Cuevana3, GranTorrent, HdFull, CineCalidad, SeriesPapaya, SeriesBlanco
    Canales desactivados:
       Cinefox, Gnulabiz
    Servidores modificados:
       Streamplay, Powvideo, Vidtodo, Clipwatching

1.3.8  [COLOR darkorange]1 de Octubre de 2019[/COLOR]
    Canales modificados:
       SeriesDanko, PlayView, RetroSeriesTv
    Servidores modificados:
       Streamplay, Gamovideo, Onlystream
    Servidores desactivados:
       Flix555, Rapidvideo, Videofiles, Openload,Verystream, Streamango,
       Streamcherry

1.3.7  [COLOR darkorange]15 de Septiembre de 2019[/COLOR]
    Canales modificados:
       CineTux, Cuevana3, GranTorrent, DescargaCineClasico
    Servidores modificados:
       Videobb, Uptostream

1.3.6  [COLOR darkorange]1 de Septiembre de 2019[/COLOR]
    Canales modificados:
       PedroPolis, HdFull, NewPct1, WikiSeries, SerieZ, GranTorrent
    Canales desactivados:
       CanalPelis
    Servidores modificados:
       PowVideo, JetLoad

1.3.5  [COLOR darkorange]15 de Agosto de 2019[/COLOR]
    Retoques en Buscar / Listas Tmdb

    Canales modificados:
       Dilo, Cuevana3, Cliver
    Servidores modificados:
       OnlyStream, RapidVideo, JetLoad
       Servidores desactivados: StreamCloud, NetuTv

1.3.4  [COLOR darkorange]1 de Agosto de 2019[/COLOR]
    Canales modificados:
       CineTux, SerieZ, CanalPelis, PelisIpad, PedroPolis,
       Areadocumental, MiraDocumentales
    Servidores modificados:
       StreamPlay, OnlyStream, TheVid

1.3.3  [COLOR darkorange]15 de Julio de 2019[/COLOR]
    En Ajustes se puede desactivar el pitido en las notificaciones

    Canales modificados:
       CanalPelis, GranTorrent, Gnula, Cuevana3, RetroSeriesTv
    Servidores modificados:
       NetuTv

1.3.2  [COLOR darkorange]1 de Julio de 2019[/COLOR]
    Canales nuevos:
       ClasicoFilm
    Canales modificados:
       CineCalidad, GranTorrent
    Servidores modificados:
       VidCloud, Vup, VidMoly, Hxload

1.3.1  [COLOR darkorange]15 de Junio de 2019[/COLOR]
    Nueva seccion de Generos en el menu principal

    Canales modificados:
       TvVip, CanalPelis, CineTux, Cuevana3

1.3.0  [COLOR darkorange]1 de Junio de 2019[/COLOR]
    Nueva seccion de canales Documentales.

    Cuando solo hay un enlace al reproducir se activa directamente el autoplay

    Canales nuevos:
       Cliver y Documentales
    Canales modificados:
       HdFull, SeriesBlanco, CanalPelis
    Servidores nuevos:
       DailyMotion, Vk, Vimeo

1.2.17  [COLOR darkorange]15 de Mayo de 2019[/COLOR]
    Opcion en los Ajustes para ordenar por calidades

    Canales modificados:
       SeriesPapaya, CanalPelis, WikiSeries, GranTorrent, CineTux
    Servidores modificados:
       JawCloud, StreamPlay

1.2.16  [COLOR darkorange]1 de Mayo de 2019[/COLOR]
    Canales nuevos:
       PelisPlay
    Canales modificados:
       TvVip, PelisIpad, InkaPelis, SeriesPapaya, Yape,
       Dilo, SerieZ
    Nuevos servidores:
       Mega
    Servidores modificados:
       Openload

1.2.15  [COLOR darkorange]15 de Abril de 2019[/COLOR]
    En busquedas globales los canales sin resultados se muestran al final

    Canales modificados:
       Cinefox, GnulaBiz, CanalPelis
    Canales nuevos:
       SeriesRetroTv
    Servidores modificados:
       Vidtodo, Powvideo, Streamplay, Cloudvideo, Vshare

1.2.14  [COLOR darkorange]1 de Abril de 2019[/COLOR]
    Dentro del menu Buscar, consultas a TMDB por personas, pelis y series

    Canales modificados:
       NewPct1, Gnula, InkaPelis, InkaSeries, DescargaCineClasico
    Canales desactivados:
       SoloCastellano, EstaDePelis
    Servidores modificados:
       Gamovideo, Jetload, Fembed, Openload, Vidtodo
    Servidores desactivados:
       Vevio, TheVideoMe

1.2.13  [COLOR darkorange]15 de Marzo de 2019[/COLOR]
    Las ultimas busquedas se guardan por peliculas y series por separado

    Canales modificados:
       PeliculasHd, CineCalidad, Tv-Vip, PelisIpad, Dilo, Yape
    Servidores modificados:
       Flashx, MegaUp, Vimple, GamoVideo

1.2.12  [COLOR darkorange]1 de Marzo de 2019[/COLOR]
    Modificacion general en todos los servidores
    Acceso por canales configurable

    Canales modificados:
       Pepecine, NewPct1, PeliculasHd, InkaPelis
    Canales desactivados:
       Pelis123

1.2.11  [COLOR darkorange]15 de Febrero de 2019[/COLOR]
    Canales modificados:
       Pepecine, InkaPelis, SeriesPapaya, NewPct1, Tv-Vip, PelisIpad, SeriesDanko
    Canales eliminados:
       PelisPedia, PeliculasHd, Repelis
    Servidores modificados:
       Flix555, SpeedVid, VidTodo, Netutv, GamoVideo, ClicknUpload, Vidzi

1.2.10  [COLOR darkorange]1 de Febrero de 2019[/COLOR]
    Correcciones en canales:
       CineCalidad, SeriesPapaya
    Canales nuevos:
       PelisIpad
    Servidores modificados:
       PowVideo, StreamPlay
    Servidores nuevos:
       GoUnlimited, VeryStream, VideoFiles

1.2.9  [COLOR darkorange]20 de Enero de 2019[/COLOR]
    Canales modificados:
       Cuevana3, Cinetux, InkaPelis, TvVip
    Servidores modificados:
       Streamplay, Xdrive, Flashx, Gamovideo
    Canal TvVip:
       Incorporadas series y subcategorias de peliculas

1.2.8  [COLOR darkorange]15 de Enero de 2019[/COLOR]
    Dialogo para resolucion de recaptcha

    Canales modificados:
       Seriez
    Servidores modificados:
       Flix555, Vidtodo, Jetload, Netutv

1.2.7  [COLOR darkorange]12 de Enero de 2019[/COLOR]
    Corregido bug en las actualizaciones automaticas

    Canales modificados:
       InkaSeries, InkaPelis y Cuevana3
    Servidores modificados:
       PowVideo, StreamPlay, GamoVideo
    Desactivado canal:
       StreamPelis

1.2.6  [COLOR darkorange]10 de Enero de 2019[/COLOR]
    Ajustes de proxies manual o con buscador
    Correccion para webs que usan cloudflare

    Canales reactivados:
       Pelis123
    Canales modificados:
       InkaPelis, InkaSeries, TvVip

1.2.5  [COLOR darkorange]8 de Enero de 2019[/COLOR]
    Opcion en los Ajustes para desactivar autoplay en canales concretos
    Correccion para webs que usan cloudflare

    Canales modificados:
       Tv-Vip
    Canales desactivados:
       Pelis123, Cinecalidad

1.2.4  [COLOR darkorange]7 de Enero de 2019[/COLOR]
    Opcion en los Ajustes para recordar la ultima busqueda realizada

    Canales modificados:
       Cinefox, Gnula_biz, Pelis123
    Servidores modificados:
       Openload, GamoVideo, Streamplay
    Servidores desactivados:
       Netutv por necesitar recaptcha

1.2.3  [COLOR darkorange]5 de Enero de 2019[/COLOR]
    Retoques internos (opciones para proxys y cache)

    Canales modificados:
       Cinecalidad, SeriesBlanco
    Servidores modificados:
       TheVid, GamoVideo, PowVideo
    Nuevo canal:
       Tv-Vip (en fase experimental)

1.2.2  [COLOR darkorange]3 de Enero de 2019[/COLOR]
    Opcion para desactivar las llamadas a tmdb y explicacion en la ayuda

    Canales nuevos:
       PlayView, CineOnline
    Canales modificados:
       HdFull, Gnulabiz
    Servidores Nevos:
       Vivo, TheVideoBee

1.2.1  [COLOR darkorange]1 de Enero de 2019[/COLOR]
    Se pueden copiar listas de enlaces guardados de otros dispositivos
    Correcciones en el buscador y en el lanzado de torrents

    Canales nuevos:
       InkaPelis, InkaSeries
    Reactivado servidor:
       Netutv
    Servidores modificados:
       Xdrive
    Servidores nuevos:
       Vshare

[COLOR yellow][B]2018[/B][/COLOR]

1.2.0  [COLOR darkorange]15 de Septiembre de 2018[/COLOR]
    Cambio de nombre, [COLOR gold][B]AlfaLite[/B][/COLOR] pasa a llamarse [COLOR coral][B]Balandro[/B][/COLOR] y se desvincula de [COLOR moccasin][B]Alfa[/B][/COLOR]

    Canales nuevos:
       Repelis
    Servidores nuevos:
       YourUpload

1.1.21  [COLOR darkorange]15 de Junio de 2018[/COLOR]
    Formateo de titulos configurable para los listados de peliculas y series en canales
    Colores del menu contextual configurables

    Canales nuevos:
       HdFull, StreamPelis
    Servidores desactivados:
       Netutv

[COLOR gold][B]Versiones Anteriores[/B][/COLOR]

1.0.xx  [COLOR darkorange]15 de Enero de 2018[/COLOR]
    Retoques en Enlaces guardados
    Incorporado filtrado por idiomas configurable.
    Correcciones en la busqueda de nuevos episodios
    Pragma para identificar versión de bd.
    Poder mostrar los episodios de una temporada en orden inverso
    Incorporado dev-notes.txt (anotaciones para el desarrollo)
    Correcciones Tmdb: WikiSeries
    Buscar exacto/parecido: PeliculasHd, Cuevana3, Gnula
    Autoplay y filtros para servidores preferentes, ultima opcion y descartados
    Trailers Youtube de tmdb

    Canales modificados:
       Yape, Dilo, SerieZ, Grantorrent, Pelis123, Canalpelis
    Servidores:
       netutv

    Clones:
       Gnulabiz clon de cinefox sin cloudflare
       Clones de Newpct1
